*{
    margin:0;
    padding: 0;
}
html,body{
    width: 100%;
    height: 100%;
    min-width:1244px
    font-family: "微软雅黑";
}
.wrap{
    width: 100%;
    height: 100%;
}
.box{
    width: 1224px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    /*border: 1px solid red;*/
}

/*内容*/
.main_1{
    width: 100%;
    /*height: 560px;*/
    height: 1px;
    /*border: 1px solid black;*/
    /*background: url("https://img.94wan.com/1/20211220guanwang/banner.png") no-repeat 50%;*/
    background-size: 100% 100%;
    position: relative;
}
.main_1 .box{
    /*height: 355px;*/
    height: 0;
    top: 123px;
}
.main1_1{
    width: 336px;
    height: 53px;
    background: #006BC7;
    border-radius: 30px;
    position: absolute;
    left: 65px;
    top: 42px;
    text-align: center;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 53px;

}
.main1_2{
    width: 464px;
    height: 160px;
    font-size: 58px;
    color: #FFFFFF;
    line-height: 80px;
    position: absolute;
    top: 115px;
    left: 65px;
}

.main1_3{
    width: 1200px;
    height: 90px;
    background: #FFFFFF;
    box-shadow: 0px 2px 6px 0px rgba(90, 90, 90, 0.19);
    position: absolute;
    bottom:-45px;
    left: 0;
    right:0;
    margin: auto;
}
.main1_3 ul li{
    float: left;
    width: 240px;
    height: 90px;
    /*border: 1px solid black;*/
    position: relative;
}
.main1_3 ul li .main1_list{
    width: 140px;
    height: 48px;
    /*border: 1px solid black;*/
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.main1_3 ul li .main1_list .p1{
    position: absolute;
    left: 60px;
    top: 0;
    font-size: 22px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
}
.main1_3 ul li .main1_list .p2{
    position: absolute;
    left: 60px;
    top: 28px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
}
.main_2{
    width: 100%;
    height:250px;
    /*border: 1px solid black;*/
    position: relative;
}
.main_2 .box{
    width: 1200px;
    height: 150px;
    position: absolute;
    top:70px;
    box-shadow: 0px 2px 6px 0px rgba(90, 90, 90, 0.19);
}
.main_2 .box ul li{
    width: 367px;
    height: 120px;
    float: left;
    position: relative;
    top: 15px;
    padding: 0 20px;
}
.main_2 .box ul li .main2_head{
    font-size: 20px;
    font-weight: 600;
    color: #333333;
    padding-left: 15px;

}
.main_2 .box ul li .main2_box1 ul li{
    width: 350px;
    height: 25px;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
}
.main_2 .box ul li .main2_box1 ul li:hover{
    /*color: #F87606;*/
    cursor:pointer;
}
.main_2 .box ul li .main2_box2 ul li p{
    margin-top: 5px;
}
.main_2 .box ul li .main2_box2 ul li img{
    width: 58px;
    height: 58px;
}
.main_2 .box ul li .main2_box2 ul li{
    padding:0 6px;
    /*border: 1px solid black;*/
    width: 59px;
    height: 75px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #333333;

}
.main_2 .box ul li .main2_box3{
    height: 100px;
    /*border: 1px solid black;*/
    position: relative;
}
.main_2 .box ul li .main2_box3 img{
    width: 128px;
    height: 80px;
    position:absolute;
   
    left: 16px;
    top: 10px;

}
.main_2 .box ul li .main2_box3 .main2_box3_1{
    width: 126px;
    height: 30px;
    background: #EEEEEE;
    border-radius: 15px;
    position: absolute;
    top: 10px;
    left: 165px;
    font-size: 14px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
    text-align: center;
    text-indent: 10px;
}

.main_2 .box ul li .main2_box3 .main2_box3_1 .main2_box3_1_1{
    width: 18px;
    height: 18px;
    /*border: 1px solid black;*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 6px;
    margin: auto;

}
.main_2 .box ul li .main2_box3 .main2_box3_1 .main2_box3_1_1 img{
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 0;

}
.main_2 .box ul li .main2_box3 .main2_box3_1  p{
    text-indent: 0;
    width: 160px;
    height: 25px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 25px;
    text-align: left;
    
}
.main2_head{
    position: relative;
}
.getMore{
    width: 50px;
    height: 26px;
    line-height: 23px;
    /*border: 1px dashed #989898;*/
    position: absolute;
    right: 52px;
    top:5px;
    font-size: 12px;
    color: #AAAAAA;
        font-weight: 500;
    /*background: url("https://img.94wan.com/1/20211220guanwang/getmore.png") no-repeat 100%;*/
    /*background-size: 100%;*/
    
}
.getMore:hover{
    cursor: pointer;
}

.main_3{
    width: 100%;
    height: 840px;
    /*border: 1px solid black;*/
    background: url("https://img.94wan.com/1/20211220guanwang/main3bk.png") no-repeat 100%;
    background-size: 100%;
    background-position: 0 0;
    position: relative;
}
.main_3 .box{
    /*border: 1px solid red;*/
    height: 835px;
    background: none;
}
.main_3 .main3_head{
    /*border: 1px solid black;*/
    width: 280px;
    height: 42px;
    font-size: 30px;
    font-weight: 500;
    color: #333333;
    line-height: 42px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    margin: auto;
}
.main_3 ul{
    margin-top: 130px;
}
.main_3 ul li{
    width: 236px;
    height: 325px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px rgba(171, 171, 171, 0.5);
    /*border: 1px solid black;*/
    position: relative;
    float: left;
    margin: 8px 6.4px;
    border-top: 2px solid white;
    font-size: 16px;
}

.main_3 ul li img{
    width: 100px;
    height: 100px;
    position: absolute;
    left: 0;
    right: 0;
    top: 30px;
    margin: auto;
}
.main_3 ul li .p1{
    width: 100%;
    height: 28px;
    font-size: 20px;
    font-weight: 600;
    color: #333333;
    line-height: 28px;
    position: absolute;
    top: 139px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.main_3 ul li .p2{
    width: 100%;
    height: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 20px;
    position: absolute;
    left: 0;
    right: 0;
    top: 177px;
    margin: auto;
    text-align:center;
}
.main_3 ul li a{
    display: inline-block;
    width: 130px;
    height: 38px;
    /*background: #F87606;*/

    border-radius: 19px;

    line-height: 38px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 237px;
    margin: auto;
    text-decoration: none;

    background-size: 16px 16px;
    background-position: 100px 12px;
    text-indent: -25px;
}
.main3_ami0{
    background: url("https://img.94wan.com/1/20211220guanwang/main3_ico2.png") no-repeat 100%;
    border: 1px solid #333333;
    color: black;
}
.main_3 ul li:hover{
    cursor: pointer;
}
/*.main_3 ul li a:hover{*/
/*    cursor: pointer;*/
/*    background: #F87606;*/
/*    border: 1px solid #F87606;*/
/*    color: white;*/
/*}*/

.main3_ami{
    background: #F87606;
    border: 1px solid #F87606;
    color: white;
}

.main_3 ul li a span{
    display: none;
    width: 16px;
    height: 16px;
    background: url("https://img.94wan.com/1/20211220guanwang/main3_ico1.png") no-repeat 100%;
    background-size: 100% 100%;
    position: absolute;
    top: 12px;
    right:14px ;
    /*border: 1px solid black;*/
}
/*.main_3 ul li a:hover > span{*/
/*    background: url("https://img.94wan.com/1/20211220guanwang/main3_ico1.png") no-repeat 100%;*/

/*}*/
.clear{
    clear: both;
}
.main_4{
    width: 100%;
    height: 830px;
    position: relative;
    /*border: 1px solid black;*/
    background: gray;
    background:url("https://img.94wan.com/1/20211220guanwang/main4bk.png") no-repeat 100%;
    background-size: 100% 100%;
}
.main_4 .box{
    height: 800px;
    /*border: 1px solid red;*/
    top: 10px;

}
.main_4 .main4_head{
    width: 120px;
    height: 42px;
    font-size: 30px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 42px;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: auto;
}

.main_4 .main4_main1{
    width: 525px;
    height: 423px;
    /*border: 1px solid black;*/
    position: absolute;
    left: 0;
    top: 243px;
}
.main_4 .main4_main1 li{
    display: none;

}


.main_4 .main4_main1 li img{
    width: 525px;
    height: 335px;
}
.main_4 .main4_main2{
    width: 620px;
    height: 600px;
    /*border: 1px solid black;*/
    position: absolute;
    right: 0;
    top: 142px;
}
.main_4 .main4_main2 li{
    width: 618px;
    height: 96px;
    background: #4B4642;
    position: relative;

    border-left: 2px solid #4B4642;
}
.main_4 .main4_main2 li:hover{
    cursor:pointer;
}

.main_4 .main4_main2 li img{
    width: 24px;
    height: 24px;
    position: absolute;
    left: 30px;
    top: 16px;
}
.main_4 .main4_main2 li .p1{
    display: inline-block;
    width: 390px;
    height: 28px;
    position: absolute;
    top: 14px;
    left: 64px;
    font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 28px;

}
.main_4 .main4_main2 li .p2{
    width: 390px;
    height: 50px;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    position: absolute;
    left: 64px;
    top: 48px;
    color: #AAAAAA;
}
.main_4 .main4_main2 li a{
    width: 56px;
    height: 20px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 20px;
    display: inline-block;
    position: absolute;
    top: 38px;
    right: 30px;
    text-decoration: none;
}
.main_5{
    width: 100%;
    height: 488px;
    /*border: 1px solid black;*/
    position: relative;
    background: #F5F5F5;
}
.main_5 .box{
    height: 488px;
    background: none;
}
.main_5 .main5_head{
    width: 150px;
    height: 42px;
    font-size: 30px;
    font-weight: 500;
    color: #333333;
    line-height: 42px;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: auto;
}
.main_5 ul li{
    width: 290px;
    height: 300px;
    /*border: 1px solid black;*/
    margin: 0 3px;
    display: inline-block;
}
.main_5 ul li:hover{
    cursor: pointer;
}
.main_5 ul li .main5_video{
    width: 290px;
    height: 182px;
    position: relative;

}
.main_5 ul li .main5_video .img_1 {
    width: 290px;
    height: 182px;
    position: absolute;
    top: 0;
}
.main_5 ul li .main5_video .img_2 {
    width: 290px;
    height: 182px;
    position: absolute;
    top: 0;
    display: none;
}

.main_5 ul li .main5_video .img_3 {
    width: 44px;
    height: 44px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: none;
}
.main_5 ul{
    position: absolute;
    top: 142px;
}
.main_5 ul li .main5_box{
    width: 290px;
    height: 114px;
    position: relative;
    /*border: 1px solid black;*/
    box-shadow: 0px 0px 10px 0px rgba(171, 171, 171, 0.5);
}
.main_5 ul li .main5_box .main5_box_word{
    width: 270px;
    height: 30px;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
    letter-spacing: 1px;
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
    margin: auto;
}
.main_5 ul li .main5_box .main5_box_name{
    width: 160px;
    height: 30px;
    background: #EEEEEE;
    border-radius: 15px;
    position: absolute;
    left: 10px;
    top: 64px;
    line-height: 30px;
    text-align: center;
    color: #888888;
    font-size: 14px;
}
.main_5 ul li .main5_box .main5_box_name img{
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    margin: auto;
}

.main_5 ul li .main5_box .main5_box_free{
    width: 62px;
    height: 24px;
    background: rgba(255, 255, 255, 0);
    border-radius: 12px;
    border: 1px solid #333333;
    font-size: 12px;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    text-align: center;
    position: absolute;
    top: 67px;
    right: 10px;
}
.main_6{
    width: 100%;
    height: 715px;
    position: relative;
}
.main_6 .box{
    height: 715px;
}
.main_6 .main6_head{
    width: 120px;
    height: 42px;
    font-size: 30px;
    font-weight: 500;
    color: #333333;
    line-height: 42px;
    /*border: 1px solid black;*/
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: auto;
}
.main_6 img{
    width: 1200px;
    height: 608px;
    position: absolute;
    top: 120px;
}
.main_7{
    position: relative;
    width: 100%;
    height: 676px;
    /*border: 1px solid black;*/
    background: #F5F5F5;
}
.main_7 .box{
    background: none;
    height: 676px;
}
.main_7 .main7_head{
    width: 270px;
    height: 42px;
    font-size: 30px;
    font-weight: 500;
    color: #333333;
    line-height: 42px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    margin: auto;
}
.main_7 .main7_menu{
    width: 1224;
    /*border: 1px solid black;*/
    position: absolute;
    top: 135px;
    left: 0;
    right: 0;
    margin: auto;
    height: 50px;
}
#main7_ami{
    border-bottom: 6px solid #333333;
}
.main_7 .main7_menu ul li{
    float: left;
    width: 408px;
    height: 50px;
    border-bottom: 6px solid #EEEEEE;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    
}
.main_7 .main7_menu ul li:hover{
    cursor: pointer;
}
.main7_box_main ul{
    position: absolute;
    top: 200px;
    
}
.main7_box_main ul li{
    width: 120px;
    height: 110px;
    /*border: 1px solid black;*/
    margin: 20px 10px;
    position: relative;

    display: inline-block;
}
.main7_box_main ul li:hover{
    cursor: pointer;
}
.main7_box_main ul li img{
    width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    border-radius:19px;
    overflow: hidden;
}
.main7_box_main ul li p{
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    position: absolute;
    bottom: 0;
}



.main_8{
    width: 100%;
    height: 489px;
    background: #333333;
}
.main_8 .box{
    height: 489px;
    background: none;
}
.main_8 .main8_head{
    width: 120px;
    height: 42px;
    font-size: 30px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 42px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    margin: auto;
}
.main_8 .main8_main {
    width: 1067px;
    height: 297px;
    position: absolute;
    left: 0;
    right:0;
    top: 142px;
    margin: auto;
}
.main_8 .main8_main img{
    width: 1067px;
    height: 297px;
}
























